<?php
    require "../../model/model_tramite_area.php";
    $MU = new Modelo_TramiteArea();//Instaciamos
    $area_grupo =$_POST['area_grupo'];
    $id_doc =$_POST['id_doc'];
    $consulta = $MU->Agregar_Carrito($area_grupo,$id_doc);
    echo $consulta;

?>